Skip to content
Get started

Get project

GET/api/projects/{id}/

Get project

Path ParametersExpand Collapse
id: string
formatuuid
ReturnsExpand Collapse
id: string
formatuuid
created_at: string
formatdate-time
name: string
maxLength255
slug: string
maxLength255
updated_at: string
formatdate-time
description: optional string
is_active: optional boolean
settings: optional unknown
Get project
curl https://api.overmindlab.ai/api/projects/$ID/
{
  "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
  "created_at": "2019-12-27T18:11:19.117Z",
  "name": "name",
  "slug": "slug",
  "updated_at": "2019-12-27T18:11:19.117Z",
  "description": "description",
  "is_active": true,
  "settings": {}
}
Returns Examples
{
  "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
  "created_at": "2019-12-27T18:11:19.117Z",
  "name": "name",
  "slug": "slug",
  "updated_at": "2019-12-27T18:11:19.117Z",
  "description": "description",
  "is_active": true,
  "settings": {}
}